/* =========== mobile ===========*/
/* smartphones e tablet */
@media (max-width: 767.98px){
.titulo-padrao{
	float: left;
	font-size: 14pt !important;
	font-weight: bold;
	margin-bottom: 20px !important;
}

.main-content{
	padding: 0px 0px;
}

.wrapper{
	padding-left: 15px;
	padding-right: 15px;
}	
}
